[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

testing depolarındaki mevcut durum



selamlar,

amd64 testing kullanıyorum, bilmiyorum tüm mimariler için testing
depolarında durum böyle mi ama sistemimi upgrade ettiğimde birçok paket
upgrade edilirken birçoğu da edilmiyor. şu andaki durum:

0 upgraded, 0 newly installed, 0 to remove and 142 not upgraded.

bu belki çok problem olarak görülmeyebilir ama asıl önemli olan bir
paket kurmak istediğimde karşılaştığım durum(tabii her paket için böyle
bir durum söz konusu olmaz):

# apt-get install gdesklets
Reading Package Lists... Done
Building Dependency Tree... Done
The following extra packages will be installed:
  ...
Suggested packages:
  ...
Recommended packages:
  ...
The following packages will be REMOVED:
  capplets gnome gnome-core gnome-desktop-environment gnome-office
libgtop2-2
  nautilus nautilus-media
The following NEW packages will be installed:
  gdesklets gnome-backgrounds gnome-doc-utils gnome-menus
  gnome-netstatus-applet gnome-terminal-data gstreamer0.8-cdparanoia
libcairo2
  libcupsys2 libdjvulibre15 libexif12 libgnome-menu0 libgnutls12 libgtop2-5
  libmusicbrainz4 libnautilus-burn1 libpoppler0c2 libpoppler0c2-glib
libwnck16
  libxinerama1 libxklavier10 libxml2-utils libxss1 python-gnome2
  python-gnome2-extras python-numeric python-xml python2.3-gnome2
  python2.3-gnome2-extras python2.3-libxml2 python2.3-pyorbit python2.3-xml
  sound-juicer system-tools-backends xsltproc zip
The following packages will be upgraded:
  bug-buddy capplets-data eog epiphany-browser gcalctool gedit gedit-common
  gnome-applets gnome-applets-data gnome-control-center gnome-cups-manager
  gnome-games gnome-games-data gnome-media gnome-panel gnome-panel-data
  gnome-system-monitor gnome-terminal gnome-utils libcamel1.2-0
  libcupsys2-gnutls10 libebook1.2-3 libecal1.2-2 libedata-book1.2-2
  libedata-cal1.2-1 libedataserver1.2-4 libedataserverui1.2-4 libeel2-2
  libegroupwise1.2-5 libgal2.4-0 libgal2.4-common libgnome-desktop-2
  libgnomecupsui1.0-1 libgnomevfs2-0 libgnomevfs2-common libpanel-applet2-0
  totem totem-xine vino yelp
40 upgraded, 36 newly installed, 8 to remove and 97 not upgraded.

tabii yukarıdaki listede nautilus,gnome, gnome-desktop-environment gibi
paketlerin kaldırılmak istendiğini görünce kurma işlemini yapmıyorum.
yalnız bu olay bir iki hafta önce de mevcuttu. bilmiyorum gnome 2.10'un
depolara testing depolarına girmesinden dolayı mı söz konusu bu durum,
şu anda gnome paketlerimin bir kısmının 2.8, bir kısmının 2.10 olması da
bunu bana düşündüren şey. unstable'ın şu aralar ve belki ileri bir
zamana kadar hareketli olması normal de, testing'deki bu hareketlilik neden?

-- 
azer



Reply to: